File: demo.css

package info (click to toggle)
tss2 1045-2
  • links: PTS
  • area: main
  • in suites: bookworm
  • size: 6,868 kB
  • sloc: ansic: 58,589; sh: 5,124; php: 1,247; makefile: 380; cpp: 23
file content (28 lines) | stat: -rw-r--r-- 481 bytes parent folder | download | duplicates (3)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
/* $Id: demo.css 900 2017-01-06 19:25:47Z kgoldman $: */

#header {
    background-color:#1d6ab2;
    color:white;
    text-align:center;
    padding:5px;
}
#nav {
    line-height:30px;
    background-color:#eeeeee;
    height:400px;
    width:150px;
    float:left;
    padding:5px;	      
}
#section {
    width:850px;
    float:left; 
    padding:10px;	 	 
}
#footer {
    background-color:#1d6ab2;
    color:white;
    clear:both;
    text-align:center;
    padding:5px;	 	 
}